<Config version="0.1">
  <Wizdom365 expand="true">
    <AdminGroups setting="Wizdom365/SettingAdminGroups" friendlyName="Grupper med administrator adgang" />
  </Wizdom365>
  <Currentmenu expand="true" friendlyName="Current menu">
    <Enabled disabled="true" setting="bool">false</Enabled>
  </Currentmenu>
  <Megamenu expand="true" friendlyName="Megamenu">
    <Enabled setting="bool">false</Enabled>
    <TopItemHover setting="bool" friendlyName="Top items hover enabled">true</TopItemHover>
    <LinkItemHover setting="bool" friendlyName="Link items hover enabled">false</LinkItemHover>
    <HeadingItemHover setting="bool" friendlyName="Heading items hover enabled">true</HeadingItemHover>
    <HtmlItemHover setting="bool" friendlyName="Html items hover enabled">false</HtmlItemHover>
    <Width setting="select" select="Full width;Adjust width">Full width</Width>
    <Items setting="Megamenu/SettingMenuBuilder" friendlyName="Menu builder">
    </Items>
  </Megamenu>
  <Servicemenu expand="true" friendlyName="Service menu">
    <Enabled setting="bool">false</Enabled>
    <Items setting="Servicemenu/SettingServicemenu" friendlyName="Servicemenu items">
    </Items>
  </Servicemenu>
  <TemplateManager expand="true" friendlyName="Wizdom sitetemplates">
    <Enabled setting="bool">true</Enabled>
    <ShowDefaultBtn setting="bool">true</ShowDefaultBtn>
    <ShowCreateBtn setting="bool">true</ShowCreateBtn>
    <ShowApplyBtn setting="bool">false</ShowApplyBtn>
  </TemplateManager>
  <CustomStyling expand="true" friendlyName="Custom styling">
    <css setting="note">
      /*Wizdom custom stylesheet*/
    </css>
  </CustomStyling>
  <CustomJs expand="true" friendlyName="Custom javascript">
    <js setting="note"></js>
  </CustomJs>
  <Relations expand="true" friendlyName="Relations">
    <Documents expand="true" friendlyName="Documents">
      <Enabled setting="bool">true</Enabled>
      <SourceId setting="text" />
      <RowLimit setting="integer">5</RowLimit>
    </Documents>
    <News expand="true" friendlyName="News">
      <Enabled setting="bool">true</Enabled>
      <SourceId setting="text" />
      <RowLimit setting="integer">5</RowLimit>
    </News>
    <Pages expand="true" friendlyName="Pages">
      <Enabled setting="bool">true</Enabled>
      <SourceId setting="text" />
      <RowLimit setting="integer">5</RowLimit>
    </Pages>
    <People expand="true" friendlyName="People">
      <Enabled setting="bool">true</Enabled>
      <SourceId setting="text" />
      <RowLimit setting="integer">5</RowLimit>
    </People>
  </Relations>
  <Revision expand="true" friendlyName="Revision">
    <Enabled setting="bool">false</Enabled>
    <UseSmileys setting="bool">true</UseSmileys>
  </Revision>
  <Footer expand="true" friendlyName="Footer">
    <Enabled setting="bool">false</Enabled>
    <FooterText setting="text"></FooterText>
    <Items setting="Footer/SettingFooter" friendlyName="Footer Items">
    </Items>
  </Footer>
  <FavIcon expand="true" friendlyName="FavIcon Url">
    <IconUrl setting="url" />
  </FavIcon>
  <LogoRedirect expand="true" friendlyName="Logo Url">
    <RedirectUrl setting="url"></RedirectUrl>
  </LogoRedirect>
  <HeaderBackground expand="true" friendlyName="Header background">
    <ImageUrl setting="url"></ImageUrl>
    <ImageRepeat setting="select" select="Repeat-x;Repeat;Repeat-y;No-repeat">No-repeat</ImageRepeat>
  </HeaderBackground>
  <PrefixPostfix expand="true" friendlyName="Prefix and Postfix">
    <Prefix setting="text" />
    <Postfix setting="text" />
  </PrefixPostfix>
  <Breadcrumb expand="true" friendlyName="Breadcrumb">
    <Enabled setting="bool">true</Enabled>
    <UseMetaBreadcrumb setting="bool">false</UseMetaBreadcrumb>
  </Breadcrumb>
  <PageContact expand="true" friendlyName="Page Contact">
    <Enabled setting="bool">true</Enabled>
  </PageContact>
  <PageInfo expand="true" friendlyName="Page Info">
    <Enabled setting="bool">true</Enabled>
  </PageInfo>
  <Noticeboard>
    <Administrators setting="Wizdom365/SettingAdminGroups" friendlyName="Administrators" />
    <ArchiveUrl setting="text" friendlyName="Default archive url" />
    <ResetReadStatus setting="bool" friendlyName="Reset read status when news items are updated">true</ResetReadStatus>
    <SocialFeature setting="bool" friendlyName="Social Functionality (comments and likes)">false</SocialFeature>
    <IncludeExternalUsers setting="bool" friendlyName="Include External Users to the 'Everybody' scope">true</IncludeExternalUsers>
  </Noticeboard>
</Config>